@charset "utf-8";
/* CSS Document */
.contact_form h2 {
    color: ;
    display: block;
    font-family: 'Titillium Web', sans-serif;
    font-size: 20px;
	margin-left:0px;
	}
/*--- estilos para los ul y li del formulario ---*/
.contact_form ul {
    width:80%;
    list-style-type:none;
	margin:0 auto;
	padding:0px;
}
.contact_form li{
	padding:0px; 
	position:relative;
	margin-bottom:15px;
	text-align:center;
} 
.contact_form label {
    color: #04386B;
    display: inline-block;
    float: left;
	margin-left:0px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 21px;
    font-weight: 500;
    margin-top: 5px;
    margin-bottom: 10px; 
    padding: ;
    width: 25%;
	text-align:left;
}
.contact_form input {
	height:40px; 
	width:100%; 
	padding:5px 8px;
	background: ;
}
.contact_form textarea {
	padding:8px; 
	width:100%;
	background: ;
}
.contact_form button {
	margin-left:0%;
	margin-top: 15px;
}

h02 {
	padding: 0px 0px 0px 10px;
	font-size: 18px;
	font-family: 'Titillium Web', sans-serif;
	font-weight:400;
}

/*----- estilos visuales de los elementos --------*/

.contact_form input, .contact_form textarea { 
	border:1px solid #c407ae;
	background: #fff;
	border-radius:0px;
	color: #494949;
	font-size: 18px;
	font-family: 'Titillium Web', sans-serif;
	
	-moz-transition: padding .25s; 
	-webkit-transition: padding .25s; 
	-o-transition: padding .25s;
	transition: padding .25s;
}
.contact_form input:focus, .contact_form textarea:focus {
	background: #fff; 
	border:1px solid #1E8EFF; 
	padding-right:5px;
}

/* === Estilos de Validacion === */	

.contact_form input:required:valid, .contact_form textarea:required:valid {
	
	border-color: #00A69C;
}
.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
	
	border-color: #b03535;
}

/* === Estilos del boton de Envio === */
button.submit {
   padding: 8px 15px 8px 15px;
   font-family: 'Titillium Web', sans-serif;
   font-size: 18px;
   font-weight: 400;
   color: #FFF;
   border: none;
   background-color:#0099ff;
   border-radius: 5px;
   text-align: center;
   box-sizing:border-box;
   }
   
button.submit:hover {
cursor: pointer; 
color: #FFF; 
background-color:#2868C7;
}

@media screen and (max-width: 900px){

}

@media screen and (max-width: 640px){


}

@media screen and (max-width: 540px){
.contact_form ul {
    width:95%;
}
    .contact_form label {
 font-size: 18px;
}

}

@media screen and (max-width: 480px){


}

@media screen and (max-width: 321px){


}